Yahoo! Messenger eliminará sus versiones más antiguas

2

yahoo-messenger-iconoEn el blog de Yahoo! Messenger hemos encontrado un mensaje por parte del equipo que afecta a todos los usuarios actuales de este programa de mensajería ya que a partir del próximo mes de agosto las versiones 6.0 y 7.4 de Yahoo! Messenger dejarán de funcionar. Por tanto, aquello usuarios que no actualicen sus versiones antes de esta fecha no podrán iniciar su sesión.

Deberán pasarse a las últimas versiones como 8.0 y 9.5. Entre las razones encontramos varios y por distintos motivos, pero sobre todo para garantizar un mejor uso de la aplicación ya que las versiones viejas pueden tener muchos fallos de seguridad, de conexión, etc…

Vía: Yahoo! Messenger Blog

2 Comentarios

  1. y luego dicen por que windows live messenger tiene mas usuarios ….creo q windows live messenger es mejor por q te permite utilizr todas sus versiones

Comments are closed.